/* MODULES */
#editor_content,
#mapa_webu,
#mapa_webu_multi,
.module_content,
#zmena_vzhledu{
	padding:1em 10px;
	width:500px
}
#gl_pod, div.per_page{
	width:100%
}
.dvousl_left, .tit_left, .dvousl_right, .tit_right{
	width:245px
}
/* -30px */
#ka dl.data{
	width:462px
}
/* mini */
.editor_mini,
.minievts,
.module_mini{
	padding:15px
}
.ank_mini{
	padding:15px 5px
}
/* EDITOR */
#editor_content{
	overflow:hidden
}
#editor_content table{
	border-color:#7694b2;
	border-collapse:collapse
}
#editor_content td, #editor_content th{
	border-color:#7694b2;
	padding:3px
}
#editor_content th{
	background:#dce8f5;
	color:#5a4b38
}
.msg_editor{
	overflow:hidden;
	width:470px
}
#editor_content ul, #editor_content ol,
#dvousl ul, #dvousl ol,
#titulka ul, #titulka ol,
.msg_editor ul, .msg_editor ol,
.editor_mini ul, .editor_mini ol,
.events .text ul, .events .text ol,
.events_galerie .text ul, .events_galerie .text ol{
	padding-left:2em
}
.f_storage #editor_content{
	padding-left:0;
	padding-right:0
}
/* EVENTS GALERIE */
.events_galerie .event, .events_galerie .evt_img{
	width:163px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin-right:5px;
	padding:8px 0
}
.events_galerie .event.box_3, .events_galerie .evt_img.box_3{
	margin-right:0
}
#content .events_galerie .event p{
	padding:2px 0;
	line-height:1.35em
}
.events_galerie .event em{
	display:block;
	color:#828282;
	font-size:.9em
}
/* detail */
.events_galerie .evt_img img{
	border:0
}
.events_galerie .back{
	position:static;
	display:inline
}
.events .back_top,
.events .back_stop{
	display:none
}
#content .events_galerie .back a,
#content .events .back a{
	margin-right:10px
}
#content .event_detail .evt_img p{
	padding:0
}
/* EVENTS - MININEWS */
.minievts h4{
	font-size:1em
}
/* FULLTEXT */
#fulltext fieldset{
	border:0;
	background:#bbd8f0;
	padding:10px;
	position:relative;
}
#fulltext fieldset legend{display:none}
#content p#napoveda{
	padding:10px;
	position:absolute;
	top:0;
	right:10px;
}
div.napoveda{
	background:#F7F6E9;
	border:1px solid #D2CDAF;
	padding:10px;
}
#ft_left, #ft_right{
	float:left;
}
#ft_left{
	width:230px;
}
#ft_right{
	width:265px;
}
#ft_left fieldset, #ft_right fieldset{
	background:none;
	border:none;
}
#ft_kategorie{
	padding:0 0 1em 2em;
}
#fulltext p{
	padding:.4em 0;
}
#ft_kategorie p{
	padding:0 0 .2em;
}
#fulltext .oddo{
	position:relative;
}
#fulltext .oddo input{
	width:65px;
}
#fulltext .oddo img{
	position:relative;
	top:3px;
}
#ft_strukt{
	margin:15px 0 15px 10px;
	list-style-type:none;
}
#ft_strukt ul{
	margin-left:20px;
	list-style-type:none;
}
#ft_strukt li span, #ft_strukt li a.ft_menuitem{
	background:url(images/ft_podpol.gif) no-repeat left;
	padding-left:16px;
}
#ft_strukt li a{
	background:url(images/ft_pol.gif) no-repeat left;
	padding-left:16px;
}
#ft_casovy{
	margin:15px 20px 40px;
}
#ft_casovy th img{
	border:0;
	margin:0 2px;
}
#ft_casovy th{
	text-align:left;
	font-weight:bold;
}
#ft_casovy td{
	padding:0 10px 0 0;
}
.ftresult{
	background:#ff0 !important;
	color:#000;
}
#fulltext select#vypis{
	margin-left:5px;
}
/* mini */
#fulltext_mini{
	padding:5px 7px 0 0;
}
#fulltext_mini p{
	text-align:right;
	padding:3px 0;
}
#fulltext_mini label{
	display:none;
}
#fulltext_mini input, #search{
	background:#fff url(images/ft_mini_inp.gif) no-repeat left;
	width:121px;
	vertical-align:bottom;
	border:1px solid #7f808e;
	height:20px;
	line-height:20px;
}
#search{
	width:auto;
	background:url(images/ft_inp.gif) no-repeat left;
	height:29px;
	line-height:29px;
	border:0;
	padding-left:5px;
}
#fulltext_mini input.submit, #fulltext input.submit{
	width:auto;
	background:#35394a;
	height:22px;
	border:0;
	vertical-align:bottom;
	padding:0 5px;
	color:#fff;
	text-transform:uppercase;
	font-size:80%
}
#fulltext input.submit{
	height:29px;
	position:relative;
	left:-5px;
	background:none;
	padding:0
}
#fulltext_mini input.submit::-moz-focus-inner{
	padding:0;
}
#fulltext_mini p a{
	font-size:85%;
	color:#fff;
}
/* napoveda k fulltextu */
div.napoveda{
	background:#eee;
	border:1px solid #D2CDAF;
	padding:25px;
	color:#3e3e3e;
	text-align:left;
}
div.napoveda table{
	border:1px solid #878F99;
	border-collapse:collapse;
	margin-top:15px;
}
div.napoveda th{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	font-weight:bold;
}
div.napoveda td{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	background:#fff;
}
div.napoveda a{
	color:#000;
	text-align:right;
	display:block;
	margin-top:10px;
}
div.napoveda .center{
	text-align:center;
}
/* GALERIE */
#galerie{
	overflow:hidden;
}
#galerie p{
	margin:0;
	padding:0;
}
#galerie img{
	border:0;
}
#galerie .clear{
	clear:both;
	font-size:1px;
	height:1px;
	margin-top:-1px;
	overflow:hidden;
}
/* pod sebou */
#gl_pod{
	overflow:hidden;
}
#gl_pod .clear{
	display:none;
}
#gl_pod .gl_item, #gl_pod .gl_item_ne_popis{
	padding-left:3px;
	position:relative;
	bottom:1px;
	clear:both;
	height:116px;
	margin:4px 0;
	border-top:1px solid #7694b2;
}
#gl_pod .gl_prev, #gl_pod .popis{
	margin:3px 0;
	float:left;
}
#gl_pod .gl_prev{
	height:110px;
	margin-right:3px;
	width:120px;
}
#gl_pod .gl_prev table{
	border-collapse:collapse;
	height:110px;
	text-align:center;
	width:120px;
}
#gl_pod .popis{
	height:110px;
	overflow:auto;
	width:374px;
}
#gl_pod .popis p{
	font-size:88%;
	padding:5px;
}
/* vedle sebe */
#gl_ved{
	overflow:hidden;
	padding:8px 0;
}
#gl_ved .gl_item, #gl_ved .gl_item_ne_popis{
	float:left;
	height:155px;
	margin:5px;
	width:154px;
	border:1px solid #7594b1;
	text-align:center
}
#gl_ved .gl_prev{
	margin:3px;
	margin-bottom:0;
	height:103px;
}
#gl_ved .gl_item_ne_popis{
	height:109px;
}
#gl_ved .gl_prev table{
	border-collapse:collapse;
	text-align:center;
	height:100px;
	width:100%;
}
#gl_ved .popis{
	height:46px;
	margin:3px;
	margin-top:0;
	overflow:auto;
}
#gl_ved p{
	font-size:88%;
	padding:0 5px;
	text-align:center;
}
/*prohlizeni*/
body.gal_detail{
	background:none;
	font:78% Tahoma, Arial, Helvetica, sans-serif;
	color:#263553;
}
#gal_nav{
	position:absolute;
	top:30px;
	left:15px;
}
#gal_cont{
	overflow:hidden;
	display:table;
	width:100%;
}
#gal_cont #gal_detail{
	display:table-row;
	position:relative;
}
#gal_cont #gal_detail #gal_image{
	display:table-cell;
	text-align:center;
	width:100%;
	vertical-align:middle;
}
#gal_detail a#next{
	width:48%;
	height:100%;
	float:right;
	display:block;
	text-align:right;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#prev{
	width:48%;
	height:100%;
	float:left;
	display:block;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#next span, #gal_detail a#prev span{
	display:none;
}
#gal_detail a#next:hover span, #gal_detail a#prev:hover span{
	display:block;
	background:url(images/gal_prev.png) no-repeat left center;
	font-size:0;
	padding:0 25px;
	float:left;
	height:100%;
	z-index:30;
	overflow:hidden;
}
#gal_detail a#next:hover span{
	float:right;
	background:url(images/gal_next.png) no-repeat right center;
}
#gal_stats{
	text-align:left;
	position:relative;
	margin:0 auto;
	height:30px;
}
div#gal_popis{
	font-weight:bold;
	text-align:left;
	padding:5px 15px 0;
}
div#gal_stats #gal_poradi{
	position:relative;
	top:7px;
	font-weight:bold;
}
#gal_stats div#gal_close{
	position:absolute;
	right:0;
	top:5px;
	padding:0 5px;
	text-align:right;
	line-height:19px;
	vertical-align:middle;
}
#gal_stats div#gal_close img{
	margin-left:5px;
	float:left;
}
#gal_stats a#gal_close_href{
	text-decoration:none;
}
#gal_stats div#gal_close span{
	display:block;
	float:left;
	color:#8c8c8c;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
/*mini*/
#galerie_mini{
	padding-top:20px;
	text-align:center;
}
#galerie_mini h3{
	padding:0 0 10px;
	font-size:1em;
}
#galerie_mini img{
	border:0;
}
/* KALENDAR */
#kalendar{
	text-align:center;
}
#kalendar #month{
	width:115px;
}
#kalendar #year{
	width:55px;
}
#kalendar p{
	padding:2px 0;
}
#kal_table{
	margin:5px auto;
	position:relative;
	width:172px;
	font-size:88%;
	color:black;
}
#kal_table table{
	width:100%;
	background:url(images/kal_table_th.gif) repeat-x top;
}
#kal_table th{
	color:#c9e0f3;
	padding:0.1em 0;
}
#kal_table td{
	width:18px;
	padding:0.1em 0;
}
#kal_table td.mesic{
	background:#bbd8f0;
}
#kal_table td.act{
	background:#fff;
	border:2px solid #a5bd0d;
}
#kal_table td.act a{
	color:#316692;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
#kal_table td.mesic strong{
	background:#a5bd0d;
	border:2px solid #a5bd0d;
	color:#fff;
	display:block;
}
#kalendar .arrows input.left{
	margin-right:92px;
}
#kalendar .ka_info{
	display:block;
	left:-7px;
	display:block;
	position:absolute;
	width:180px;
	text-align:left;
	}
#kalendar td.act .ka_info{
	border:1px solid #a5bd0d;
	background-color:#fff;
	padding:10px 2px 2px 2px;
	}
#kalendar td.act .ka_info a{
	display:block;
	font-weight:normal;
	color:#0d0d0d;
	border:0;
	padding:2px 0;
}
#kalendar .ka_info a:hover{
	text-decoration:underline;}
#kalendar td.act .ka_info a.close{
	position:absolute;
	top:0;
	right:0;
	color:red;
	border-left:1px solid #a5bd0d;
	border-bottom:1px solid #a5bd0d;
	font-weight:bold;
	padding:0;
	font-size:90%;
}
#kalendar .hide{
	display:none;}
/* KULTURA A SPORT */
/* formular filtru */
#mess_form{
	background:#bbd8f0;
	line-height:2em;
	padding:5px 0;
	margin-bottom:10px
}
#mess_form h4{
	font-size:1em;
	padding:0 10px;
	width:250px;
	float:left;
	font-family:Verdana, Arial, sans-serif;
	color:#000;
}
#mess_form label{
	margin-right:5px;
}
#form_typ{
	padding-left:10px;
	float:left;
}
#form_typ select{
	width:210px;
}
#form_misto, #form_archiv{
	float:right;
	padding-right:10px;
}
#form_misto select, #form_archiv select{
	width:125px;
}
#ka .item{
	margin:30px 0;
	padding-left:30px;
	position:relative;
}
#ka.kultura .item{
	background:url(images/kultura.png) no-repeat;
}
#ka.sport .item{
	background:url(images/sport.png) no-repeat 5px 0;
}
#ka .item h3.nadpis{
	padding:1.6em 0 0;
	font-size:0.9em;
	color:#5a4b38;
	font-weight:bold;
	font-family:Verdana, Arial, sans-serif;
}
#ka .item h3.nadpis a{
	color:#5a4b38;
}
#ka dl.data{
	position:absolute;
	top:0;
	right:8px;
	border-bottom:1px solid #7694b2
}
#ka dl.data dt{
	display:none;
}
#ka dl.data dd.cas{
	float:left;
	font-size:90%;
}
#ka dl.data dd.typ{
	text-align:right;
}
#ka h3.nadpis, #ka dl.misto, #ka .popis{
	margin-right:7em;
}
#ka dl.misto dt{
}
#ka dl.misto dt, #ka dl.misto dd{
	display:inline;
}
#ka p.popis, #ka dl.misto{
	padding:5px 0;
}
#ka p.more{
	position:absolute;
	top:1.6em;
	right:8px;
	text-align:right;
}
#ka p.more a{
	font-size:95%;
}
#ka_detail{
	width:400px;
	background:#fff;
	color:#3e3e3e;
	padding:1em 0;
}
#ka_detail a{
	color:#000;
}
#ka_detail table{
	width:100%;
	border-spacing:5px;
	margin-top:10px;
}
#ka_detail .sl1{
	font-weight:bold;
}
/* MAPA WEBU */
#mapa_webu ul{
	line-height:1.5em;
	padding:20px 0 20px 40px;
	color:#354157;
}
#mapa_webu ul ul{
	padding:0 0 0 35px;
}
#mapa_webu_multi ul{
	line-height:1.5em;
	list-style-type:none;
	color:#354157;
}
#mapa_webu_multi ul ul{
	padding:0 0 0 35px;
	list-style-type:disc;
	margin-bottom:25px;
}
#mapa_webu_multi ul ul ul{
	margin:0;
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul{
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul ul{
	list-style-type:square;
}
#mapa_webu span, #mapa_webu a, #mapa_webu_multi span, #mapa_webu_multi a{
	text-decoration:none;
	color:#000;
}
#mapa_webu a:hover, #mapa_webu_multi a:hover{
	text-decoration:underline;
	color:#4c88cb;
}
/* MULTIPAGE */
.multipage .contentbox .widget{
	margin:0 0 15px
}
.multipage .contentbox .columns .widget{
	margin:0 5px 15px
}
.multipage .contentbox .columns .pagecontent0 .widget{
	margin-left:0
}
.multipage .contentbox .divider2 .pagecontent1 .widget,
.multipage .contentbox .divider3 .pagecontent2 .widget{
	margin-right:0
}
.multipage .widget .content{
	overflow:hidden
}
.multipage .contentbox .pagecontent{
	min-height:10px
}
.multipage .contentbox .columns .pagecontent{
	float:left;
	width:50%;
	box-sizing:border-box
}
.multipage .contentbox .columns .tretina{
	float:left;
	width:33.333%;
	box-sizing:border-box
}
.multipage .contentbox .columns .dvetretiny{
	float:left;
	width:66.666%;
	box-sizing:border-box
}
.multipage .contentbox .divider3 .pagecontent{
	width:33.333%
}
/* multipage - feed */
.multipage .widget .feed_item{
	margin-bottom:15px;
	clear:both
}
.multipage .widget .feed_item .item_date{
	border-bottom:1px dotted #000
}
.multipage .widget .feed_item .item_name{
	font-weight:bold;
	color:#5a4b38
}
.multipage .widget .feed_item .item_href{
	text-align:right
}
.multipage .widget .feed_item .item_href a{
	font-size:95%;
	background:#5992c1;
	color:#fff;
	text-decoration:none;
	padding:1px 3px;
	font-weight:bold
}
.multipage .widget .feed_item .item_type,
.multipage .widget .feed_item .item_pictureonleft{
	float:left
}
.multipage .widget .feed_item .item_pictureonright{
	float:right
}
.multipage .widget .feed_item .item_pictureonleft img{
	margin:4px 8px 0 0
}
.multipage .widget .feed_item .item_pictureonright img{
	margin:4px 0 8px 8px
}
/*tabs*/
.multipage .tabs_container{
	border-bottom:1px solid #7694b2
}
.multipage .tabs .tabs_container ul li{
	float:left;
	list-style-type:none;
	margin-left:5px;
	font-weight:bold;
	font-size:1.1em
}
.multipage .tabs .tabs_container ul li a{
	display:block;
	border:1px solid #7694b2;
	background:#f2f3f5;
	text-decoration:none;
	color:#000;
	padding:5px;
	margin-bottom:-2px
}
.multipage .tabs .tabs_container ul li a.current{
	background-color:#fff;
	border-bottom-color:#fff
}
/* POCASI */
#pocasi .den{
	margin:10px 0 20px;
}
#pocasi h2{
	padding:3px 0;
	position:relative;
	font-size:1em;
	text-transform:capitalize;
	font-weight:bold;
	border-bottom:1px solid #7694b2;
	color:#5a4b38
}
#pocasi h2 span{
	position:absolute;
	right:0;
	top:4px;
	display:block;
	text-transform:none;
	font-size:90%;
	font-weight:normal;
	color:#000;
}
#pocasi .image{
	float:left;
	text-align:center;
	width:90px;
	margin-right:10px;
	margin-top:0px;
}
#pocasi p{
	padding:10px 10px 10px 100px;
}
#pocasi p.noc{
	clear:both;
}
/* mini */
#poc_mini{
	position:relative;
}
#poc_mini p{
	text-align:center;
}
#poc_mini .poc_btn1{
	position:absolute;
	top:3px;
	right:25px;
}
#poc_mini .poc_btn2{
	position:absolute;
	top:3px;
	right:8px;
}
#poc_mini .poc_info span{
	padding-left:1em
}
/*owm*/
.pocasi_box .day{
	padding:.5em 0;
	border-top:1px solid #7694b2;
	clear:both
}
.pocasi_box h4{
	padding:0 0 15px
}
.pocasi_box .day.first{
	border:0
}
.pocasi_box .day_heading{
	font-size:1em;
	text-align:right
}
.pocasi_box .itwrap{
	width:45%;
	float:left;
	position:relative;
	padding-bottom:20px
}
.pocasi_box .details{
	width:50%;
	float:left
}
.pocasi_box .first .inner_wrap{
	width:50%;
	float:left
}
.pocasi_box .first .itwrap,
.pocasi_box .first .details{
	padding-top:20px;
	float:none;
	height:100px;
	width:100%
}
.pocasi_box .details table{
	width:100%
}
.pocasi_box .details td{
	padding:1px 2px 1px 0
}
.pocasi_box .temp{
	position:absolute;
	top:20px;
	right:30%;
	text-align:right
}
.pocasi_box .temp br{
	display:none
}
.pocasi_box .first .temp{
	right:20%
}
.pocasi_box .temp span{
	display:block
}
.pocasi_box .temp_max{
	font-weight:bold;
	font-size:1.7em
}
.pocasi_box .first .temp_max{
	font-size:2em
}
.pocasi_box .temp_min{
	font-size:1.2em
}
.pocasi_box .first .temp_min{
	font-size:1.5em
}
.pocasi_box .today{
	float:left
}
.pocasi_box .today span{
	line-height:50px;
	display:inline-block
}
.pocasi_box .today img{
	vertical-align:middle
}
.pocasi_box .today table{
	border-collapse:collapse
}
.pocasi_box .today tr{
	border-bottom:1px solid #7694b2
}
.pocasi_box .today tr.last{
	border:0
}
/*owm mini*/
.pocasi_mini{
	position:relative
}
.pocasi_mini .clickable{
	cursor:pointer;
	position:absolute;
	top:15px
}
.pocasi_mini .left{
	left:15px
}
.pocasi_mini .right{
	right:15px
}
.pocasi_mini .day,
.pocasi_mini .date_today{
	text-align:center
}
.pocasi_mini img{
	float:left
}
.pocasi_mini .temp_max{
	font-size:1.5em;
	font-weight:bold;
	display:block;
	padding-top:15px
}
.pocasi_mini .temp_min{
	font-size:1.2em;
	display:block
}
.pocasi_mini .details{
	clear:left
}
.pocasi_mini .details table{
	width:100%
}
.pocasi_mini .details table .value{
	text-align:right
}
.pocasi_mini .small{
	width:33%;
	float:left
}
.pocasi_mini .small span{
	display:block;
	text-align:center;
	font-size:80%
}
.pocasi_mini .more_link{
	padding-top:5px;
	text-align:center
}
/* PODATELNA */
#podatelna sup{
	color:#f00;
}
#podatelna #send_my{
	margin-right:3px;
}
#podatelna form fieldset{
	border:1px solid #7694b2;
	padding:5px;
}
#podatelna form fieldset legend{
	padding:0 3px;
}
/* STRANKOVANI */
div.per_page{
	background:#bbd8f0;
	line-height:2em;
	position:relative;
}
#content div.per_page h4{
	font-size:1em;
	padding:0;
	position:absolute;
	left:10px;
	top:0;
	width:60px;
	font-family:Verdana, Arial, sans-serif;
	color:#000;
}
div.per_page ul{
	margin-left:75px;
}
div.per_page li{
	display:inline;
}
#content div.per_page .per_page{
	position:absolute;
	right:0;
	top:0;
	padding:0;
	text-align:right;
}
div.per_page label{
	margin-right:5px;
	width:auto;
}
div.per_page strong{
	background:#7694b2;
	color:#fff;
	padding:0 5px;
}
div.per_page a{
	padding:0 5px;
	color:#3e3e3e;
}
div.per_page select{
	position:relative;
	top:2px;
}
/* SVATEK */
#svatek p, #svatek ul{
	padding:3px 0;
}
#svatek .jmeno{
	font-weight:bold;
}
#svatek .statni_sv li{
	margin-left:1em;
}
/* TITULKA */
.dvousl_left, .tit_left{
	overflow:hidden;
	float:left;
}
.dvousl_right, .tit_right{
	overflow:hidden;
	float:right;
}
#titulka .tit_news{
	padding-bottom:18px;
	position:relative
}
#titulka .tit_news .tit_datum{
	font-size:90%;
	border-bottom:1px dotted #000
}
#titulka .tit_news .tit_obsah{
	text-align:justify;
	padding:2px 0 3px
}
#titulka .tit_news .tit_obsah b{
	color:#5a4b38
}
#titulka .tit_news .tit_href{
	text-align:right
}
#titulka .tit_news .tit_href span{
	float:left
}
#titulka .tit_news .tit_href a{
	font-size:95%;
	background:#5992c1;
	color:#fff;
	text-decoration:none;
	padding:1px 3px;
	font-weight:bold
}
/* KECALEK - SMALL */
.tts_wrap{
	height:18px;
	width:117px;
	background:url(tts/speaker_blue_small.gif) no-repeat;
	position:relative;
	cursor:pointer;
	border-radius:4px
}
.tts_wrap span{
	padding:3px 0 0 24px;
	display:block;
	font:bold 9px Verdana, Arial, sans-serif;
	text-transform:uppercase;
	color:#12577e
}
.tts_wrap span.lsk{
	font-size:8px
}
.tts_loading{
	width:117px;
	height:18px;
	background:rgba(130, 140, 150, .7) url(tts/ajax-loader.gif) no-repeat 50% 50%;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	cursor:default;
	display:none
}
/* upravy pro moduly */
#msg .readable_list > .tts_wrap, .pranostiky_box .tts_wrap, #ka .tts_wrap{
	margin-top:10px
}
.povinne_informace .tts_wrap,
#faq .tts_wrap, .dvousl_left .tts_wrap, .dvousl_right .tts_wrap, .tit_left .tts_wrap, .tit_right .tts_wrap{
	margin-bottom:10px
}
#ur_deska_detail .tts_wrap{
	margin:10px 0
}
#editor_content .tts_wrap.float{
	width:48px;
	height:40px;
	background:url(tts/speak_bubble.png) no-repeat;
	float:left;
	margin:0 10px 10px 0
}
#editor_content .tts_wrap.float span{
	position:absolute;
	left:-10000px
}
/* ZMENA VZHLEDU */
#zmena_vzhledu li{
	list-style-type:none;
}
/* KONTAKTY */
/*seznam subjektu*/
.kty_detail_subjekt .kty_sezurednihodiny table,
.kty_titulka .kty_sezurednihodiny table{
	width:100%;
	text-align:center;
	border-collapse:collapse;
}
.kty_detail_subjekt .kty_sezurednihodiny table{
	font-size:90%;
}
.kty_detail_subjekt .kty_sezurednihodiny table td,
.kty_detail_subjekt .kty_sezurednihodiny table th
.kty_titulka .kty_sezurednihodiny table td,
.kty_titulka .kty_sezurednihodiny table th{
	padding:2px;
}
.kty_detail_subjekt .kty_sezurednihodiny table th,
.kty_titulka .kty_sezurednihodiny table th{
	background:#dfdfdf;
	text-transform:uppercase;
	font-weight:normal;
}
.kty_detail_subjekt .kty_sezurednihodiny table td.den,
.kty_titulka .kty_sezurednihodiny table td.den,
.povinne_informace .kty_sezurednihodiny table td.den{
	text-transform:capitalize;
	text-align:left;
}
#kty_sez_subj_light{
	font-size:120%;
}
#kty_sez_subj_light ul{
	list-style-type:none;
}
#kty_sez_subj_light ul li{
	padding:5px 0;
}
#kty_sez_subj_light li.default ul{
	margin-left:10px;
}
#kty_sez_subj_light li.default ul li{
	padding-left:15px;
	background:url(images/kty_cont.gif) no-repeat top left;
}
#kty_sez_subj_light li.default ul li.last{
	background:url(images/kty_last.gif) no-repeat;
	padding-bottom:0;
}
#kty_sez_subj_light li span{
	display:block;
	padding-bottom:5px;
}
/*detail subjektu a osob*/
.kty_detail_subjekt h5,
.kty_detail_slozka h5,
.kty_detail_osoba h5{
	padding:0;
}
.kty_detail_subjekt .kty_levy{
	width:48%;
	float:left;
	white-space:nowrap;
}
.kty_detail_subjekt .kty_sezurednihodiny{
	width:48%;
	float:right;
	font-size:90%;
}
.kty_detail_subjekt dl dt,
.kty_detail_slozka dl dt,
.kty_detail_osoba dl dt{
	float:left;
	padding-right:3px;
}
.kty_detail_subjekt .kty_adresy dl dt,
.kty_detail_slozka .kty_adresy dl dt,
.kty_detail_osoba .kty_adresy dl dt{
	float:none;
	margin-bottom:5px;
}
.kty_detail_subjekt .kty_sezkontakty,
.kty_detail_slozka .kty_sezkontakty,
.kty_cisla_uctu{
	clear:both;
}
.kty_detail_subjekt .kty_podrizene_org,
.kty_detail_subjekt .kty_podrizene_sub{
	margin:25px 0;
}
.kty_detail_subjekt .subj_pozn,
.kty_detail_slozka .subj_pozn,
.kty_detail_subjekt .kty_suborg{
	padding-bottom:5px;
}
.kty_detail_subjekt dl.icodiczuj dt{
	font-weight:bold;
}
.kty_detail_subjekt #galerie,
.kty_detail_slozka #galerie{
	width:auto;
	padding:0;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_item_ne_popis,
.kty_detail_slozka #gl_ved .gl_item_ne_popis{
	border:none;
	background:none;
	margin:5px;
	height:auto;
	width:100px;
}
.kty_detail_subjekt #gl_ved .gl_prev,
.kty_detail_slozka #gl_ved .gl_prev{
	height:auto;
	border:none;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_prev table,
.kty_detail_slozka #gl_ved .gl_prev table{
	height:auto;
}
.kty_detail_subjekt .suborg_osoby_all,
.kty_detail_slozka .suborg_osoby_all,
.kty_detail_osoba .sez_kontakty{
	padding:5px 0;
}
.kty_detail_subjekt .kty_box,
.kty_detail_slozka .kty_box,
.kty_detail_osoba .kty_box{
	width:48%;
	float:left;
	margin-right:1%;
}
.kty_detail_subjekt table.kty_subj_role,
.kty_detail_slozka table.kty_subj_role,
.kty_detail_osoba table.kty_subj_role{
	width:100%;
	border-collapse:collapse;
}
.kty_detail_subjekt table.kty_subj_role td,
.kty_detail_slozka table.kty_subj_role td{
	vertical-align:top;
	padding:3px 2px;
	border-top:1px solid #d3d1c9;
	font-size:88%;
}
.kty_detail_subjekt a.back,
.kty_detail_slozka a.back,
.kty_detail_osoba a.back{
	float:right;
	margin-left:485px;
}
.kty_detail_subjekt .kty_podrizene_org ul,
.kty_detail_subjekt .kty_podrizene_sub ul,
.kty_detail_subjekt .subj_pozn ul,
.kty_detail_slozka .subj_pozn ul,
.kty_detail_osoba .subj_pozn ul{
	margin-left:2em;
}
.kty_detail_subjekt .kty_nadr_subj,
.kty_detail_slozka .kty_nadr_subj{
	padding-bottom:5px;
}
.kty_detail_subjekt .f_storage,
.kty_detail_slozka .f_storage{
	margin:0;
	padding:0;
	width:auto;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt{
	float:none;
}
/*detail osoba*/
.kty_detail_osoba table{
	width:100%;
}
.kty_detail_osoba .kty_kontakt{
	float:right;
	width:250px;
}
.kty_detail_osoba h3{
	padding-top:0;
}
.kty_detail_osoba .subj_pozn{
	margin-top:1em;
}
.kty_detail_osoba .subj_pozn ul{
	margin-left:1.5em;
}
/*seznam osob*/
#kty_seznam_osob #editor_content{
	padding:0;
	margin:0;
}
.kty_seznamosob form{
	line-height:2em;
}
.kty_seznamosob form label{
	font-weight:bold;
	margin-right:5px;
}
.kty_seznamosob form select{
	width:260px;
	vertical-align:bottom;
	height:20px;
}
.kty_seznamosob form #search{
	height:18px;
	width:145px;
	border:1px solid #c0c0c0;
	background:#fff;
	line-height:18px;
}
.kty_seznamosob form input.submit{
	height:20px !important;
	vertical-align:bottom;
}
.kty_seznamosob form input.reset{
	background:#fff;
	padding-left:5px;
	padding-right:5px;
	font-size:90%;
	height:20px;
	vertical-align:bottom;
	border:1px solid #31301e;
}
.kty_seznamosob ul{
	background:#c4c3b2;
	padding:5px 0 5px 10px;
}
.kty_seznamosob ul li{
	display:inline;
	list-style-type:none;
	margin:0 4px 0 3px;
	font-size:110%;
}
.kty_seznamosob ul li a{
	text-decoration:none;
	color:#000;
}
.kty_seznamosob ul li.sel a{
	font-weight:bold;
	text-decoration:underline;
}
.kty_seznamosob .dalsi{
	float:right;
}
.kty_seznamosob .predchozi{
	float:left;
}
.kty_seznamosob .kty_sezosob_role,
.kty_seznamosob .kty_sezosob{
	border:0;
	border-collapse:collapse;
	margin-top:10px;
	width:100%;
}
.kty_seznamosob .kty_sezosob_role tr,
.kty_seznamosob .kty_sezosob tr{
	border-top:1px solid #7694b2;
}
.kty_seznamosob .kty_sezosob_role tr.th,
.kty_seznamosob .kty_sezosob tr.th{
	border:0;
}
.kty_seznamosob .kty_sezosob_role td, .kty_seznamosob .kty_sezosob_role th,
.kty_seznamosob .kty_sezosob td, .kty_seznamosob .kty_sezosob th{
	padding:3px;
}
.kty_seznamosob .kty_sezosob_role th,
.kty_seznamosob .kty_sezosob th{
	text-align:left;
}
.kty_seznamosob .kty_sezosob_role td,
.kty_seznamosob .kty_sezosob td{
	vertical-align:top;
}
.kty_seznamosob .kty_sezosob_role td{
	font-size:88%;
}
.kty_seznamosob .kty_sezosob_role td p,
.kty_seznamosob .kty_sezosob td p{
	text-align:right;
}
.kty_seznamosob .kty_sezosob_role td p span,
.kty_seznamosob .kty_sezosob td p span{
	float:left;
}
#kty_seznam_osob div.per_page{
	margin-top:5px;
}
/*titulka*/
.kty_titulka dl dt{
	float:left;
	padding-right:5px;
}
.kty_titulka .icodiczuj dt:after{
	content:':';
}
.kty_titulka h3{
	padding-top:0;
}
.kty_titulka h5, .kty_titulka h4.kty_nazev_adresa{
	padding:0;
}
.kty_titulka .kty_sezkontakty{
	background:#E4F0FA;
	padding:10px
}
.kty_titulka .kty_sezkontakty h4{
	padding:0;
}
.kty_titulka .kty_sezkontakty .kty_box,
.kty_titulka .adresa{
	padding:5px 0;
}
.kty_titulka .kompletni_struktura{
	padding:10px 0;
}
.kty_titulka .kty_sezurednihodiny table{
	font-size:80%;
}
.kty_titulka #kty_tit_pozn{
	padding-bottom:10px;
}
/* FILE STORAGE */
.f_storage_form{
	background:#bbd8f0;
	padding:1px 0;
	width:100%
}
.f_storage_form .submit{
	background:#35394a;
	border:0;
	padding:3px;
	color:#fff
}
.f_storage table{
	margin:5px;
}
.f_storage table td.srch{
	width:280px;
	text-align:right;
}
.f_storage table td.slct select{
	width:175px;
}
.kty_detail_subjekt .f_storage dl,
.kty_detail_slozka .f_storage dl,
.f_storage dl{
	margin:15px 0 40px 0;
	clear:both;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt,
.f_storage dt{
	font-weight:bold;
	margin:0.6em 0;
	padding-left:20px;
	padding-top:0.8em;
	background:url(images/oznaceni.gif) no-repeat 8px 1.3em;
}
.kty_detail_subjekt .f_storage dd,
.kty_detail_slozka .f_storage dd,
.f_storage dd{
	margin:0.6em 0 0.6em 2em;
}
.f_storage dd p{
	margin:0.4em 0;
	position:relative;
}
.f_storage dd a{
	margin-right:1em;
}
.f_storage dd span{
	color:#888;
}
.f_storage dd span em{
	color:black;
}
.f_storage dd + dt{
	border-top:1px dotted #7694b2
}
.f_storage dd span.f_storage_right{
	float:right;
}
.f_storage .f_storage_form form table td.srch input,
.f_storage .f_storage_form form table td.srch label{
	vertical-align:middle;
}
.f_storage .f_storage_form td.srch input.submit{
	height:24px !important;
}
.f_storage .f_storage_form form table td.srch label{
	padding-right:4px;
}
.f_storage .f_storage_form form td.srch input#search_search{
	height:24px;
	line-height:24px;
	border:1px solid #c0c0c0;
}
/*druha varianta*/
.f_storage .varianta2{
	margin:10px 0 15px 0;
}
.f_storage .varianta2 p,
.f_storage .varianta3 p{
	position:relative;
	clear:both;
}
.f_storage .varianta2 p{
	padding:2px 0;
}
.f_storage .varianta2 p:hover{
	background:#e0ecf7;
}
.f_storage .varianta2 span.f_storage_right{
	float:right;
	font-size:90%;
}
.f_storage .varianta3 span.f_storage_right{
	position:static;
	float:right;
}
.f_storage .varianta2 span.f_storage_right span{
	color:#888;
}
.f_storage .varianta2 span.f_storage_right span em{
	color:black;
}
/*treti varianta*/
.f_storage .varianta3 h4{
	font-size:1em;
}
/* E-PODATELNA */
.epodatelna ul, .epodatelna ol{
	margin:1em 0 0 2em;
	clear:both;
}
.epodatelna ul ul, .epodatelna ol ol{
	margin:0 0 0 2em;
}
.epodatelna ol.cislovani li{
	margin-bottom:0.5em;
}
.epodatelna ol.cislovani li li{
	margin-bottom:0;
}
.epodatelna ul.rozcestnik li{
	font-weight:bold;
}
.epodatelna .urednihodiny th{
	display:none;
}
.epodatelna .urednihodiny td{
	padding:1px 3px;
	border:0;
}
.epodatelna .urednihodiny td:first-letter{
	text-transform:uppercase;
}
.epodatelna li span{
	font-weight:bold;
}
.epodatelna table{
	width:100%;
	border-collapse:collapse;
	margin-top:0.5em;
}
.epodatelna table td,
.epodatelna table th{
	border:1px solid;
	padding:1px 2px;
}
.epodatelna p{
	margin-bottom:0.5em;
}
.epodatelna p.odsad{
	margin-left:3em;
	margin-bottom:0.5em;
}
.epodatelna span.ods{
	display:block;
	margin-left:2em;
}
.epodatelna ul.jaky_zpusobem li,
.epodatelna ul.jaky_zpusobem2 li{
	position:relative;
	clear:both;
}
.epodatelna ul.jaky_zpusobem li span,
.epodatelna ul.jaky_zpusobem2 li span{
	font-weight:normal;
	position:absolute;
	left:280px;
}
.epodatelna ul.jaky_zpusobem2 li span{
	left:15em;
}
.epodatelna ul.jaky_zpusobem2 li ul li span{
	left:13em;
}
.epodatelna ul.jaky_zpusobem table,
.epodatelna ul.jaky_zpusobem2 table{
	width:auto;
	margin-left:1em;
	margin-top:0;
}
.epodatelna ul.jaky_zpusobem2 span.misto1{
	margin:0;
	padding:0;
	width:auto;
	left:0;
	width:15em;
	position:static;
}
.epodatelna ul.jaky_zpusobem2 span.misto2{
	float:right;
	margin:0;
	padding:0;
	width:auto;
	left:0;
	display:block;
	width:290px;
	position:static;
}
.epodatelna #podatelna{
	padding-left:0;
	padding-right:0;
}
.epodatelna #podatelna table, .epodatelna #podatelna table td{
	border:0;
}
.epodatelna .zpet{
	margin-top:1em;
	font-weight:bold;
}
/* UREDNI DESKA */
#ur_form{
	padding:10px;
	background:#bbd8f0;
}
#ur_form .label{
	text-align:right;
}
#ur_deska h3{
	border-bottom:3px solid #7694b2;
	font-size:1.3em;
}
#ur_deska table{
	width:100%;
}
#ur_deska table.noarchiv{
	width:auto;
}
#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td{
	padding:0 3px;
	vertical-align:top;
}
#ur_deska .ur_deska_kat td.perex, #ur_deska .ur_deska_nokat td.perex{
	padding:0 3px 10px 20px;
	font-size:90%;
}
#ur_deska table th{
	background:#bbd8f0;
	font-size:88%;
	padding:3px;
}
#ur_deska table .datum{
	font-size:88%;
	font-weight:bold;
	text-align:center;
	width:8em;
}
#ur_deska .ur_deska_kat{
	border-left:2px solid #7694b2;
	border-bottom:2px solid #7694b2;
	margin-left:30px;
	padding:10px 0 10px 10px;
}
#ur_deska .ur_deska_nokat{
	padding:10px 0;
}
#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev{
	background:url(images/ft_pol.gif) no-repeat 3px 1px;
	padding-left:19px;
}
#ur_deska .ur_deska_obsah{
	padding:10px 0 20px 0;
}
#ur_deska_detail{
	border-bottom:3px solid #7694b2;
	margin-bottom:10px;
}
#ur_deska .info{
	border-top:1px solid #7694b2;
	padding:5px 0;
}
#ur_deska .info p{
	font-size:88%;
	font-weight:bold;
	text-align:right;
}
#ur_deska .msg_editor{
	margin-left:30px;
}
/* MENU TABS */
.menu_tabs{
	width:500px;
	margin-left:10px;
	border-bottom:1px solid #7694b2
}
.menu_tabs ul li{
	float:left;
	list-style-type:none;
	padding-right:3px;
	font-weight:bold;
	font-size:90%;
}
.menu_tabs ul li a, .menu_tabs ul li span{
	text-decoration:none;
	color:#2b2b23;
	display:block;
	padding:7px 5px;
	border:1px solid #7694b2;
	background:#f2f3f5;
	margin-bottom:-1px
}
.menu_tabs ul li.sel a, .menu_tabs ul li.sel span{
	border-bottom:1px solid #fff;
	background:none
}
/* POVINNE INFORMACE */
.povinne_informace h2.pi_nadpis{
	text-align:center;
}
.povinne_informace .f_storage{
	width:auto;
	margin:0;
	padding:0;
}
#editor_content.povinne_informace ul.pi_list{
	padding:0;
	border-top:1px solid #7694b2;
	border-bottom:1px solid #7694b2;
	list-style-type:none;
	margin:0;
}
#editor_content.povinne_informace ul.pi_list ul.pi_list{
	border-bottom:0;
}
.povinne_informace li.pi_list{
	display:block;
	padding-top:10px;
	border-bottom:1px solid #7694b2;
	border-top:1px solid #7694b2;
}
.povinne_informace li.pi_list.sublist{
	padding-bottom:0;
	border-bottom:0;
}
.povinne_informace li.pi_list dt{
	font-weight:bold;
}
#editor_content.povinne_informace li.pi_list dl{
	padding:0 0 10px;
}
#editor_content.povinne_informace dd{
	margin:5px 0 0;
}
/* ANKETY 2 */
.ank dl.votes_count,
.ank dl.votes_datefrom{
	margin:0;
	clear:both;
}
.ank dl.votes_count{
	margin-top:15px;
}
.ank dd{
	font-weight:bold;
}
.ank_cont h4,
.ank_cont_arch h4{
	font-size:1em;
	font-weight:bold;
	text-align:left;
	padding:8px 5px 7px 30px !important;
	cursor:pointer;
	background:#bbd8f0 url(images/arrow_right.png) 7px 7px no-repeat;
	margin-top:1px;
	color:#000 !important;
}
.ankety_box h4.current{
	background-image:url(images/arrow_down.png);
}
.ankety_box div.ank{
	padding:10px;
	position:relative;
}
.ankety_box .ank div.ank_polozka{
	font-size:92%;
	padding-bottom:10px;
	position:relative;
}
.ankety_box .ank span.popis{
	display:block;
}
.ankety_box .ank span.bar, .ank_mini .ank span.bar{
	display:block;
	width:136px;
	height:13px;
	border:1px solid #a0b8cc;
	margin:2px 0;
	position:relative;
}
.ank_mini .ank span.bar{
	height:10px;
}
.ankety_box .ank span.bar{
	width:288px;
}
.ankety_box .ank.with_picture span.bar{
	width:226px;
}
.ankety_box span.bar .bar_wrapper, .ank_mini .ank span.bar .bar_wrapper{
	position:absolute;
	width:134px;
	top:2px;
	left:2px;
	height:9px;
}
.ank_mini .ank span.bar .bar_wrapper{
	left:1px;
	height:6px;
}
.ankety_box span.bar .bar_wrapper{
	width:284px;
}
.ankety_box .ank.with_picture span.bar .bar_wrapper{
	width:222px;
}
.ankety_box span.bar .bar_inner, .ank_mini .ank span.bar .bar_inner{
	display:block;
	position:relative;
	background:#a5bd0d;
	height:9px;
}
.ank_mini .ank span.bar .bar_inner{
	height:6px;
}
.ankety_box .ank span.pomer{
	display:block;
	color:#4c88cb;
	font-weight:bold;
	font-size:110%;
}
.ankety_box .ank dt, .ankety_box .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ankety_box .ank dl, .ankety_box .ank p{
	font-size:88%;
	text-align:center;
}
.ankety_box .opt_img_wrapper{
	padding-right:10px;
	margin:0;
	display:block;
	padding-bottom:10px;
	text-align:right;
	display:inline-block;
	vertical-align:middle;
}
.ankety_box .opt_img_wrapper a, .ank_mini .opt_img_wrapper a{
	position:relative;
}
.ankety_box .opt_img_wrapper img.zoom_ico, .ank_mini .opt_img_wrapper img.zoom_ico{
	position:absolute;
	right:0;
	top:0;
}
.ankety_box .ank div a.highslide, .ank_mini .ank div a.highslide{
	display:block;
}
.ankety_box .ank div a.highslide img, .ank_mini .ank div a.highslide img{
	border:0px;
}
.ankety_box .vote_link{
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	width:290px;
	color:#000;
}
.ankety_box .with_picture .vote_link{
	width:230px;
}
/*mini*/
.ank_mini .link_content{
	padding:10px 5px 3px 5px;
	margin:0;
	text-align:center;
}
.ank_mini h4{
	font-size:1em;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	margin-top:1px;
	padding:8px 5px 7px 30px !important;
	background:#bbd8f0 url(images/arrow_right.png) 7px 7px no-repeat;
	color:#000 !important;
}
.ank_mini h4.current{
	background-image:url(images/arrow_down.png);
}
.ank_mini .ank{
	padding:5px;
}
.ank_mini .ank div.ank_polozka{
	font-size:92%;
	margin:14px 0;
	position:relative;
}
.ank_mini .vote_link{
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	color:#000;
}
.ank_mini .with_picture .vote_link{
	width:136px;
}
.ank_mini .vote_link span.popis{
	display:block;
}
.ank_mini a.vote_link:hover span{
	text-decoration:none;
}
.ank_mini .ank span.pomer{
	color:#4c88cb;
	font-size:110%;
	font-weight:bold;
}
.ank_mini .ank dt, .ank_mini .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_mini .ank dl, .ank_mini .ank p{
	font-size:88%;
	text-align:center;
}
.ank_mini .ank div.opt_img_wrapper{
	float:left;
	padding-right:5px;
	width:50px;
	margin:0;
}
.ank_mini .opt_img_wrapper{
	display:inline-block;
	padding-right:2px;
	vertical-align:middle;
}
